{% extends 'layout.html' %}
{%- set active_page = menu_parent -%}
{% block breadcrumb %}
{% if breadcrumb_html %}{{ breadcrumb_html }}{% else %}{{ super() }}{% endif %}
{% endblock breadcrumb %}
{% block tabs %}
{%- if tabs_html %}{{ tabs_html }}{% else %}{{ super() }}{%- endif %}
{% endblock tabs %}
{% block main %}
<article class="bg-white mb-3 p-4 border {% if tabs_html %}{{ 'border-top-0' }}{% endif %}">
  <div class="row">
    <div class="col-lg-9">
      {%- block content %}
      {%- if content_title %}
      <h2>{{ content_title }}</h2>
      <hr>
      {%- endif -%}
      {{ content_html }}
      {% endblock content -%}
    </div>
    <div class="col-lg-3">
      {% block sidebar %}
      {%- if sidebar_html %}{{ sidebar_html }}{% else %}{{ super() }}{% endif %}
      {% endblock sidebar %}
    </div>
  </div>
</article>
{%- endblock main %}
{%- block bottom %}
{% if bottom_html %}{{ bottom_html }}{% else %}{{ super() }}{% endif %}
{% endblock bottom -%}
